| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMNodeList.hpp File Reference Include dependency graph for DOMNodeList.hpp: Go to the source code of this file.
## Compounds
class | DOMNodeList
| The `DOMNodeList` interface provides the abstraction of an ordered collection of nodes. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMNode
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMNode

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.